Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1423573 - forbidden-apis: FTBFS in rawhide
Summary: forbidden-apis: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: forbidden-apis
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: zzambers
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1555755 (view as bug list)
Depends On:
Blocks: F26FTBFS F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 13:55 UTC by Fedora Release Engineering
Modified: 2018-04-18 15:47 UTC (History)
3 users (show)

Fixed In Version: forbidden-apis-2.5-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-18 15:47:30 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2017-02-17 13:55 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2017-02-17 13:55 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2017-02-17 13:55 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 13:55:46 UTC
Your package forbidden-apis failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17715568

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 13:55:51 UTC
Created attachment 1252098 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 13:55:55 UTC
Created attachment 1252099 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 13:55:58 UTC
Created attachment 1252100 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 11:31:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Mat Booth 2018-04-18 15:45:49 UTC
*** Bug 1555755 has been marked as a duplicate of this bug. ***

Comment 6 Mat Booth 2018-04-18 15:47:30 UTC
Fixed in rawhide: https://koji.fedoraproject.org/koji/buildinfo?buildID=1073386


Note You need to log in before you can comment on or make changes to this bug.